langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_h4c_organisation_types
    - node.type.organisation
  module:
    - options
id: node.organisation.field_h4c_organisation_types
field_name: field_h4c_organisation_types
entity_type: node
bundle: organisation
label: 'Organisation types'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
